---
informations_techniques_composition_value: ""
informations_techniques_copie: ""
informations_techniques_nb_copie: ""
informations_techniques_intervalle_copie: ""
informations_techniques_impression: ""
informations_techniques_nb_impression: ""
informations_techniques_intervalle_impression: ""
informations_techniques_partage: ""
informations_techniques_nb_partage: ""
informations_techniques_synthese_vocale: ""
informations_techniques_usage_autorise: ""
informations_techniques_usage_autorise_feminin: ""
informations_techniques_usage_interdit: ""
informations_techniques_usage_interdit_feminin: ""
informations_techniques_usage_sans_restriction: ""
informations_techniques_usage_restriction: ""
informations_techniques_unite_appareil: ""
informations_techniques_unite_jour: ""
protection_epagine: ""
protection_epagine_value: ""
ajouter_panier_precommande: ""
livre_precommande: ""
sortie_precommande: ""
suivi_preco: ""
langue: ""
langues: ""
toutes: ""
remboursement_livre_numerique_suivant: ""
remboursement_question_comment: ""
remboursement_retour_liseuse: ""
motif_remboursement: ""
motif_remboursement_completer_reponse: ""
motif_remboursement_lien_telechargement: ""
motif_remboursement_format_appareil_pas_adapte: ""
motif_remboursement_trompe_format: ""
motif_remboursement_telecharger_livre: ""
motif_remboursement_qualite_livre: ""
motif_remboursement_demande_ok: ""
motif_remboursement_demande_error: ""
motif_remboursement_etude_brefs_delais: ""
edito: ""
base: ""
edito_simple: ""
edito_pro: ""
edito_NB: ""
PARUTION: ""
paper: ""
traitees: ""
emailing: ""
emailing_inscrit: ""
emailing_contact_mail: ""
emailing_contact_name: ""
emailing_API: ""
emailing_SECRETKEY: ""
emailing_entrez_API: ""
emailing_entrez_SECRETKEY: ""
emailing_integrer_cles: ""
emailing_modifier_cles: ""
emailing_liste_diffusion: ""
emailing_no_liste_diffusion: ""
emailing_nom_liste_diffusion: ""
emailing_enregistrer: ""
emailing_creer_liste_diffusion: ""
emailing_creer_liste_diffusion_bouton: ""
remplir_champs_suivants: ""
remplir_champ_suivant: ""
votre_ref_commande: ""
a_propos: ""
liste_libraires: ""
portail_numerique_libraires_francophones_belgique: ""
liens: ""
reseau_librairies_independantes: ""
partenaires: ""
suivez_nous: ""
je_abonne: ""
gamme_liseuses_tablettes: ""
avec_le_soutien_de: ""
federation_wallonie_bruxelle: ""
nouveau: ""
decouvrez_notre_aide_video: ""
aide_video: ""
options: ""
PNB_sans_GLN: ""
type: ""
infos_commerciales: ""
recherche_editeur: ""
recherche_editeur_distributeur: ""
votre_email_cap: ""
objet: ""
votre_message: ""
votre_message_bien_envoye: ""
erreur_produite_pendant_procedure_recommencer: ""
acces: ""
metro: ""
heures_ouverture: ""
autres_contacts: ""
email: ""
